

/* Header */
header {
    clear: both;
    height: 66px;
    width: 100%;
    background-color: #fff;
    position: fixed;
    z-index: 250;
    font-family: 'Open-sans', sans-serif;
}
header.with-shadow {
    box-shadow: 0 3px 3px 0 #999;
}
/*header div.container_12 {
    width: 1024px;
}*/
header h1 a {
    float: left;
    background: transparent url(../images/nav-logo.png) 0 0 no-repeat;
    width: 210px;
    height: 80px;
    text-indent: -999999px;
    margin-right: 15px;
}
header h1.home a {
    background: transparent url(../images/nav-home-logo.png) 0 0 no-repeat;
}
header h1.search a {
    background: transparent url(../images/nav-search-logo.png) 0 0 no-repeat;
}

header #products,
header #solutions,
header #about,
header #labs {
    display: block;
    float: left;
    color: #000;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    line-height: 66px;
    width: auto;
    cursor: pointer;
}
header #products {
    width: 95px;
}
header #solutions {
    width: 105px;
}
header #products:hover,
header #solutions:hover,
header #about:hover,
header #labs:hover {
    text-decoration: underline;
}
header #labs {
    width: 65px;
}
header #about {
    width: 75px;
}
header #about.active,
header #solutions.active {
    background: transparent url(/images/active-nav.png) center 0 no-repeat;
}
header #products span,
header #solutions span,
header #about span,
header #labs span {
    height: 1em;
}
header #account-nav {
    display: block;
    float: right;
    width: 180px;
    text-align: center;
    height: 66px;
}
header #account-nav.narrow {
    width: 135px;
}
header #account-nav ul {
    height: 26px;
    background-color: #426497;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
}
header #account-nav ul li {
    display: inline;
    color: #fff !important;
    line-height: 22px;
}
header #account-nav ul li a {
    color: #fff;
    font-size: 11px;
    text-decoration: none !important;
}
header #account-nav ul li.small a:hover {
    text-decoration: underline !important;
}
header #welcome {
    padding-right: 18px;
    background: transparent url(../images/welcome-expand.png) right center no-repeat;
}
header #welcome:hover {
    text-decoration: none !important;
}

/* Menu overrides */
.ui-menu .ui-menu-item {
    list-style-image: none;
}
header #account-menu {
    display: none;
    position: absolute;
    background: transparent url(/images/account-menu.png) 0 0 no-repeat !important;
    width: 106px;
    height: 79px !important;
    top: 25px;
    right: -5px;
    z-index: 255;
    padding-top: 22px;
    border: none;
}
header #account-menu.long{
    background: transparent url(/images/account-menu-old.png) 0 0 no-repeat !important;
    height: 128px !important;
}
header #account-menu a {
    color: #426497 !important;
    display: block;
    font-family: 'Open-sans', sans-serif;
    font-size: 12px;
    padding-left: 26px;
    width: 75px;
    text-align: left;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    background: #def1f7 none 0 0 no-repeat;
    border-radius: 0;
    border: 1px solid #def1f7;
}
header #account-menu a.logout img {
    padding-left: 2px;
    margin-bottom: -2px;
}


/* Notice */
#notice {
    background-color: #f7da31;
    /*border-bottom: 1px #cdcdcd solid;*/
    top: 66px;
    position: fixed;
    width: 100%;
    box-shadow: 0 3px 3px 0 #999;
    z-index: 200;
}
#notice p {
    margin: 0.5em 0;
}
#notice p.color-lab {
    padding-left: 23px;
    background: transparent url(../images/color-lab-icon.png) 0 0 no-repeat;
}
#notice strong {
    font-weight: bold;
    color: #d36a0f;
}
#notice p span {
    cursor: pointer;
    color: #fff;
    background-color: #426497;
    font-weight: bold;
    padding: 0 4px 2px 4px;
    margin-left: 5px;
    line-height: 1.2em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 2px 0 #999;
    -moz-box-shadow: 0 2px 2px 0 #999;
    box-shadow: 0 2px 2px 0 #999;
}
